PaidGoods
API referenceAbandoned checkouts

Abandoned, emailed and recovered in the last days

GET
/v1/stores/{storeId}/abandoned-checkouts/stats

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/abandoned-checkouts/stats"
{  "total": -9007199254740991,  "ghost": -9007199254740991,  "dropped": -9007199254740991,  "value": [    {      "currency": "string",      "amountMinor": -9007199254740991    }  ],  "emailed7d": -9007199254740991,  "autoSent7d": -9007199254740991,  "recovered7d": -9007199254740991,  "recoveredValue7d": [    {      "currency": "string",      "amountMinor": -9007199254740991    }  ],  "recoveryRate30d": 0,  "dismissed": -9007199254740991,  "autoEnabled": true}